<?php
    /**
     * @var \yii\web\View $this
     * @var string        $url
     */
    use yii\bootstrap\Html;
    
    echo Html::tag('p', \Yii::t('app', 'User shared with you basket, to view follow the link down below:'));
    echo Html::tag('p', Html::a($url, $url));